﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html,body,div,p,hr,pre,h1,h2,h3,h4,h5,h6,table,tr,td,th,tfoot,tbody,thead,p,figure,form,blockquote,input,textarea,label,ul,ol,dl,li,dt,dd,.clearfix:after{margin:0;padding:0;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
html,body{height:100%;}
*::after,*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background:transparent;text-decoration:none;}
a:active,a:hover{outline:0;text-decoration:none;}
a:focus{outline:none;-moz-outline:none;-webkit-outline:none;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
ul,ol{list-style:none outside none;}
li{list-style-type:none;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5rem;}
sub{bottom:-0.25rem;}
iframe{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1rem .8rem;}
hr{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;-moz-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35rem 0.625rem 0.75rem;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:0;}


/*内容区域通用*/
body{font-family:"微软雅黑","Microsoft Yahei","Helvetica Neue",Helvetica,STHeiTi,Arial,sans-serif;}
img{border:0;vertical-align:middle;display:block;}
figure{margin:0;}

.clearfix{display:block;#zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}

.fl{float:left;}
.fr{float:right;}
.domPC{display:none!important;}
.domMobile{display:block;}

.row{font-size:0;+word-spacing:-1px;}
.row .dib{display:inline-block;+display:inline;+zoom:1;font-size:1rem;letter-spacing:normal;word-spacing:normal;vertical-align:top;}

.section{margin:.6rem auto .4rem;padding:0 .16rem;}


.phd{/*margin-top: 0.16rem;*/}
.phd img{width:100%;height:auto;}

/*手机导航*/
#mobileHeader{width:100%;line-height:0;background:#eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0;-webkit-background-size:100% 45px;background-size:100% 45px;position:relative;}
#mobileHeader .logo{display:block;width:1.3rem;height:.9rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0;-webkit-background-size:57px;background-size:57px;position:absolute;top:0;left:.2rem;}
#mobileHeader .name{display:inline-block;width:5rem;height:.8rem;line-height:2.7;font-size:.32rem;padding:0 0 0 .2rem;color:#fff;vertical-align:top;margin:0 0 0 1.5rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat;-webkit-background-size:57px;background-size:57px;overflow:hidden;}
#mobileHeader .name a{color:#fff;}
#mobileHeader .right{display:block;width:.6rem;height:.9rem;position:absolute;top:0;right:.2rem;background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px;-webkit-background-size:57px;background-size:57px;}
#mobileHeader .mobileNavList{width:100%;height:0;overflow:hidden;position:absolute;top:.9rem;left:0;background:#ededed;z-index:10;}
#mobileHeader .mobileNavList a{float:left;width:20%;padding:.2rem 0;color:#000;text-align:center;font-size:.32rem;}
#mobileHeader .phnav{text-align:center;padding-bottom:.12rem;}
#mobileHeader .phnav li{float:left;width:25%;height:.8rem;line-height:.85rem;text-align:center;font-size:.32rem;color:#333;}
#mobileHeader .phnav a{color:#333;}
.widthMain{width:100%;}

body{overflow-x:hidden;}

/*导航*/
.nav-swiper{background:#1369d3;height:.8rem;line-height:.3rem;}
.nav-swiper a{font-size:.32rem;color:#fff;padding:0 .4rem;background:url('http://www.newsimg.cn/tech/5gsd2018/img/line-01.png') left center no-repeat;}
.nav-swiper .swiper-slide{width:auto;}
.nav-swiper .swiper-slide:first-child a{background:none;}
.nav-swiper .swiper-slide:last-child{display:none;}

/*滚动新闻*/
.section-gdxw{height:1rem;overflow:hidden;margin-top:0;margin-bottom:0;padding:0;}
.section-gdxw .swiper-container-gdxw{font-size:.32rem;height:1rem;line-height:1rem;overflow:hidden;position:relative;background-color:#f0f0f0;padding-right:.1rem;}
.section-gdxw .swiper-container-gdxw:before{content:'即时';position:absolute;top:.24rem;left:.14rem;padding:.1rem .1rem .12rem .1rem;color:#fff;font-size:.32rem;line-height:1;background:-webkit-linear-gradient( #2c8ade 0%,#90d3ff 100%);background:-moz-linear-gradient( #2c8ade 0%,#90d3ff 100%);background:linear-gradient( #2c8ade 0%,#90d3ff 100%);-webkit-transform:translateY(1px);-moz-transform:translateY(0px);transform:translateY(0px);}
/*@media screen and (max-width:320px){.section-gdxw .swiper-container-gdxw:before{top:12%;}
}
因添加 box-sizing:border-box;可忽略@media screen and (max-width:375px){.section-gdxw .swiper-container-gdxw:before{top:12%;}
}
*/
.section-gdxw .swiper-slide{text-indent:16%;height:1rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-gdxw .swiper-slide a{color:#333;}

/*地方站LocalStation*/
.LocalStation {
    width: 100%;
    margin: 0 auto;
    position: relative;
	overflow:hidden;
}

.locstaT {
    width: 100%;
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -163px;
    z-index: 99;
}

.locstaT a {
    float: left;
    width: 34%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    background: #2c5da9;
    position: relative;
}

.locstaT a+a {
    margin-left: 44px;
}

.locstaT a.on:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    top: -16px;
    margin-left: -5px;
    left: 50%;
    border-left: 6px solid rgba(255, 0, 0, 0);
    border-right: 6px solid rgba(255, 0, 0, 0);
    border-top: 8px solid rgba(255, 0, 0, 0);
    border-bottom: 8px solid #2c5da9;
}


.locstaC .sec {
    display: none;
    width: 100%;
    margin: 0 auto;
}

.locstaC .sec_on {
    display: block;
}

.locstaC .sec-tit {
    text-align: center;
}

/*focusBox2*/
.locstaC .focusBox2 {
    width: 100%;
    height: auto;
    position: relative;
}

.locstaC .focusBox2 .arrow-left,
.locstaC .focusBox2 .arrow-right {
    background: url(http://www.xinhuanet.com/video/zt/hthgjzxcs/images/20180901huanhu_PhotoLR_v1.png) no-repeat;
    position: absolute;
    top: 35%;
    width: 26px;
    height: 50px;
    z-index: 2;
}

.locstaC .focusBox2 .arrow-left {
    background-position: -10px -5px;
    left: 10px;
}

.locstaC .focusBox2 .arrow-right {
    background-position: -140px -5px;
    right: 10px;
}
.locstaC .focusBox2 .arrow-left1,
.locstaC .focusBox2 .arrow-right1 {
    background: url(http://www.xinhuanet.com/video/zt/hthgjzxcs/images/20180901huanhu_PhotoLR_v1.png) no-repeat;
    position: absolute;
    top: 35%;
    width: 26px;
    height: 50px;
    z-index: 2;
}

.locstaC .focusBox2 .arrow-left1 {
    background-position: -10px -5px;
    left: 10px;
}

.locstaC .focusBox2 .arrow-right1 {
    background-position: -140px -5px;
    right: 10px;
}

.locstaC .focusBox2 .swiper-container {
    width: 100%;
    height: auto;
}

.locstaC .focusBox2 .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 248px;
}

.locstaC .focusBox2 .pagination {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 18px;
    z-index: 2;
}

.locstaC .focusBox2 .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ccc;
    margin: 0 3px;
    cursor: pointer;
}

.locstaC .focusBox2 .swiper-active-switch {
    background: #e60012;
}
.section-10 .swiper-container-jmct {
    position:relative;
    overflow:hidden;
	height:auto;
}
.section-10 .swiper-container-jmct1 {
    position:relative;
    overflow:hidden;
	height:auto;
}
.section-10 .swiper-container-jmct img {
	width:100%;
	height:248px;
}
.section-10 .swiper-container-jmct1 img {
	width:100%;
	height:248px;
}

.section-11{margin-top:10px;margin-bottom:15px;width:100%;position:relative;padding:0 10px;box-sizing:border-box;}
.section-11 .section-title{margin:1rem auto .6rem;}
.section-11 .swiper-container-xctj{width:100%;height:auto;float:none;}
.section-11 .pic img{display:block;width:100%;}
.section-11 .title{position:absolute;left:0;right:0;bottom:0;background:rgba( 0,0,0,.7);color:#fff;padding:0px 125px 0px 15px;line-height:36px;height:36px;}
.section-11 .title a{color:#fff;font-size:14px;display:block;}
.section-11 .swiper-pagination-fraction{bottom:8px;right:15px;left:auto;width:auto;color:#fff;font-size:18px;}
.section-11 .swiper-pagination-fraction .swiper-pagination-current{color:#ff8a00;}
.section-11 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-11 .swiper-button-prev,.section-11 .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 0px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 15px;}
.section-11 .swiper-button-prev{left:0;top:40%;}
.section-11 .swiper-button-next{right:0;top:40%;}
.section-11 .swiper-button-prev:hover,.section-11 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-11 .section-list{padding-top:.4rem;width:100%;overflow:hidden;float:none;}
.section-11 .section-list .mod-topics{border-bottom:1px dashed #d9d9d9;margin-top:-1px;padding-top:14px;padding-bottom:10px;}
.section-11 .section-list .mod-topics:nth-child(1){border-top:0;}
.section-11 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-11 .section-list .mod-topics .topic{color:#333;font-size:.36rem;font-weight:normal;line-height:1.4;}
.section-11 .section-list .mod-topics .topic a{display:block;color:#333;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:auto;}
.section-11 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-11 .section-list .mod-topics .abstract{line-height:1.6;color:#808080;padding-top:.1rem;font-size:.28rem;}
.section-11 .section-list .item-list ul{padding-top:.4rem;}
.section-11 .section-list .item-list ul li{height:inherit;line-height:1.6;padding-left:.5rem;color:#333;font-size:.32rem;padding-bottom:.16rem;margin-bottom:.16rem;border-bottom:1px dashed #d9d9d9;position:relative;}
.section-11 .section-list .item-list ul li::after{content:'';display:block;width:6px;height:6px;background:#09f;position:absolute;left:.2rem;top:.2rem;}
.section-11 .section-list .item-list ul li a{color:#4c4c4c;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-11 .section-list .item-list ul li a:hover{color:#00a0e9;}
/* section-11 */

.section-12{width:100%;box-sizing:border-box;padding:0 .2rem;position:relative;}
.section-12 .swiper-container-jcxw{
    position:relative;
    overflow:hidden;
}
.section-12 .swiper-container-jcxw1{
    position:relative;
    overflow:hidden;
}
.section-12 .swiper-slide{
    width:100%;
}
.section-12 .swiper-slide{
    position:relative;
    display:inline;
    width:100%;
    overflow:hidden;
}
.section-12 .swiper-slide img{
    width:100%;
    height:280px;
    display:block;
}
.section-12 .swiper-button-next,.section-12 .swiper-button-prev{
	top: 42%;
}
.section-12 .swiper-slide .e_bg_flt{
    position:absolute;
    right:0;
    bottom:0;
    width:500px;
    height:110px;
    z-index:7;
}
.section-12 .e_flt_inf{
    width: 100%;
    padding: 30px 20px 20px 20px;
    overflow: hidden;
    z-index: 8;
    background: #f5f5f5;
    box-sizing: border-box;
}
.section-12 .e_flt_inf h2 {
	font-size: 22px;
	font-weight: 100;
	line-height: 2;
	margin-bottom: 10px;
}
.section-12 .e_flt_inf h3{
    font-size:20px;
    color:#333;
    line-height:1.2;
	margin-bottom: 20px;
	height: 50px;
	overflow: hidden;
}
.section-12 .e_flt_inf h2 a,.section-12 .e_flt_inf h3 a{
    color:#333;
}
.section-12 .e_flt_inf p {
	font-size: 16px;
	line-height: 1.6;
	color: #666;
	margin-bottom: 20px;
	height: 75px;
	overflow: hidden;
}
.section-12 .e_flt_inf span {
	display: block;
	width: 108px;
    height: 38px;
    border: 1px solid #a7bad9;
    color: #0a4097;
    font-size: 14px;
    text-align: center;
    line-height: 38px; 
}
.section-12 .e_flt_inf span a {
	color: #0a4097;
}
.section-12 .e_flt_inf span:hover a {
	color: #fff;
    text-decoration: none;
    background: #0a4097;
    border: 1px solid #0a4097;
	display: block;
}
.section-12 .swiper-pagination-fraction{
    position:absolute;
    bottom:20px;
    right:35px!important;
    z-index:7;
    color:#999;
    font-size:20px;
    font-weight:100;
    left:inherit;
    width:100px;
}
.section-12 .swiper-pagination-fraction .swiper-pagination-current {
	color: #09f;
	font-size:40px;
}
/* section-title */
.section-title{text-align:center;background:url(http://www.newsimg.cn/auto/tayron2018/img/title-b-bg.png) no-repeat center center;font-weight:normal;box-sizing:border-box; margin-bottom:.4rem;    line-height: 1.5;}
.section-title em{font-size:.6rem;font-style:normal;font-weight:700;display:block; color: #000;}
.section-title em a{color:#333;}
.section-title .tit_en{color:#1695ff;font-size:18px;text-transform:uppercase;line-height:18px;}
.section-title .tit_cn{color:#1695ff;font-size:24px;line-height:24px;margin-top:6px;}
/* section-title */

/* section-18 */
.section-18{margin-top:20px;}
.section-18 .swiper-container-xctj{position:relative;overflow:hidden;width:100%;margin-top:20px;}
.section-18 .swiper-slide{padding-bottom:0px;font-size:0;}
.section-18 .mod:hover .media img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.section-18 .mod .media{overflow:hidden;}
.section-18 .mod-tile{width:100%;margin-left:20px;}
.section-18 .mod-tile:nth-child(1){margin-left:0;}
.section-18 .media img{width:100%;height:100%;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.section-18 .unit-title{font-weight:400;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/list_bg1.png) no-repeat center center;background-size:cover;border:none;color:rgba( 51,51,51,1);line-height:1.6;height:80px;box-sizing:border-box;padding:10px 20px 15px;font-size:20px;margin-top:-20px;margin-left:0px;position:relative;z-index:2;}
.section-18 .swiper-pagination-fraction{display:none;}
.section-18 .unit-title::after{content:'';display:block;width:52px;height:68px;/*border-radius:50%;box-shadow:0 0 0 5px #fff;*/
background:url(http://www.newsimg.cn/travel/lajjlt2018/img/yinhao.png) no-repeat center center;position:absolute;right:0;top:0;}
.section-18 .unit-title span{display:block;font-size:14px;line-height:1.2;font-weight:100;color:#fff;height:32px;overflow:hidden;}
.section-18 .unit-title a{color:rgba( 51,51,51,1);font-size:20px;color:#fff;font-weight:bold;}
.section-18 .unit-tit{padding-top:10px;padding-bottom:5px;height:auto;overflow:hidden;}
.section-18 .unit-tit a{color:#333333;font-size:16px;line-height:24px;font-weight:normal;display:block;}
.section-18 .more{margin-top:5px;}
.section-18 .more a{font-size:14px;color:#ff8a00;display:block;}
.section-18 .abstract{color:#808080;font-size:14px;line-height:24px;height:96px;overflow:hidden;margin-left:0px;}
.section-18 .swiper-button-prev,.section-18 .swiper-button-next{background-color:rgba(22,150,235,1);padding:10px 2px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:15px 29px;}
.section-18 .swiper-button-prev{left:0;top:30%;}
.section-18 .swiper-button-next{right:0;top:30%;}
.section-18 .swiper-button-prev:hover,.section-18 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
/* section-18 end */


/* section-19 begin */
.section-19 .jrzc{ width:100%;}
.section-19 .jrzc img{ width:100%;}
.section-19 .thirdPart{
   width:100%;
   margin:0 auto 20px;
}
.section-19 .tabCitem{
	display:none;
}
.section-19 .thirdPart .tabT img {
    margin: 0 auto;
}
.section-19 .combox{ 
   border-top:0;
   margin-bottom: 20px;
   clear: both;
}
.section-19 .combox h2 {
    height: 50px;
    margin-bottom: 15px;
	width: 85%;
    margin: 0 auto;
}
.section-19 .combox h2 a{
    width: 35%;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    height: 50px;
    padding: 0;
    color: rgba(255,255,255,.4);
    float: left;
	margin:0 25px
}
.section-19 .combox h2 a.on{ 
    cursor: pointer;
    color: rgba(255,255,255,1);
}
.section-19 .combox h2 a.on:hover {
    text-decoration: none;
}
.section-19 .swiper-container-xctj{width:95%;height:4.2rem;margin-top:.4rem;overflow:hidden;}
.section-19{width:100%;box-sizing:border-box;padding:0 .2rem;position:relative;}
.section-19 .pic img{display:block;width:100%;}
.section-19 .title{position:absolute;left:0;right:0;bottom:0;background:url(http://www.newsimg.cn/travel/lajjlt2018/img/list_bg2.png) no-repeat center center;color:#fff;padding:0 1.2rem 0 .2rem;line-height:.8rem;height:.8rem;text-align:left;font-size:.32rem;}
.section-19 .title a{color:#fff;font-size:.32rem;display:block;}
.section-19 .swiper-pagination-fraction{bottom:.2rem;right:.3rem;left:auto;width:auto;color:#fff;font-size:.36rem;}
.section-19 .swiper-pagination-fraction .swiper-pagination-current{color:#fff;}
.section-19 .swiper-pagination-fraction .swiper-pagination-total{font-size:14px;}
.section-19 .swiper-button-prev,.section-19 .swiper-button-next{background-color:rgba(22,150,235,1);width:28px;height:55px;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;font-size:20px;background-size:10px 18px;}
.section-19 .swiper-button-prev{left:0;top:40%;}
.section-19 .swiper-button-next{right:0;top:40%;}
.section-19 .swiper-button-prev:hover,.section-19 .swiper-button-next:hover{background-color:rgba(255,138,0,1);}
.section-19 .section-list{width:500px;overflow:hidden;float:right;}
.section-19 .section-list .mod-topics{border-top:1px dotted #d9d9d9;margin-top:-1px;padding-top:16px;padding-bottom:16px;}
.section-19 .section-list .mod-topics:nth-child(1){padding-top:0;margin-top:-5px;}
.section-19 .section-list .mod-topics .topic a{color:#333;font-size:18px;font-weight:normal;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.section-19 .section-list .mod-topics .topic a:hover{color:#1381f2;}
.section-19 .section-list .mod-topics .abstract{line-height:24px;color:#808080;padding-top:.1rem;font-size:14px;}
/* section-19 end */


.cxld{  background: url(http://www.newsimg.cn/auto/tayron2018/img/main_3.jpg) no-repeat center top; background-size: cover; margin-bottom: 50px; padding: 20px 0; overflow:hidden;}
.cxld .section-title { background: url(http://www.newsimg.cn/auto/tayron2018/img/title-w-bg.png) no-repeat center center;}
.cxld em{color:#fff;}

/* section-20 begin */
.section-20 .section-con{margin-top:.4rem;}
.section-20 .section-con:last-child{overflow-y:auto; height:9.3rem;}
.section-20 .mod-topics{padding-bottom:.2rem;margin-bottom:.4rem;border-bottom:1px dashed #d9d9d9;}
.section-20 .mod-topics::after{content:"";display:block;clear:both;}
.section-20 .mod-topics .topic{font-size:.36rem;/*overflow:hidden;text-overflow:ellipsis;white-space:nowrap;*/height:inherit;line-height:1.5;margin-bottom:.1rem;font-weight:400;}
.section-20 .mod-topics .topic a{color:#333;}
.section-20 .mod-topics .abstract{font-size:0.28rem;line-height:1.8;color:#808080;}
.section-20 .mod-topics .more a{color:#c00;}
.section-20 ul{margin-bottom:.6rem;}
.section-20 .item{width:100%;line-height:1.6;font-size:.32rem;color:#333;padding:0 0 .2rem .52rem;margin-bottom:.2rem;border-bottom:1px dashed #d9d9d9;box-sizing:border-box;position:relative;}
.section-20 .item::after{content:'';display:block;width:6px;height:6px;background:#09f;position:absolute;left:.2rem;top:.2rem;}
.section-20 .item span{margin-right:10px;}
.section-20 .item a{color:#333;}
.section-20 .item a:hover{color:#b30000;}
/* section-20 end */

/* section-21 begin */
.section-21 .mod-card{padding:0 0 .2rem;border-bottom:1px dashed #ccc;*zoom:1;margin-bottom:.2rem;}
.section-21 .mod-card::before,.section-21 .mod-card::after{content:"";display:table;}
.section-21 .mod-card::after{clear:both;}
.section-21 .mod-card .media{float:left;width:2.6rem;margin-right:.26rem;}
.section-21 .mod-card .media img{width:2.6rem;height:2rem;}
.section-21 .mod-card .topic{float:left;width:4.3rem;font-size:.36rem;font-weight:400;height:auto;color:#333;margin-bottom:.14rem;}
.section-21 .mod-card .topic a{color:#333;}
.section-21 .mod-card .abstract{float:left;width:4.3rem;font-size:.28rem;height:.9rem;line-height:1.6;overflow:hidden;}
.section-21 .mod-card .abstract a{color:#c00;}
.section-21 .erji_more{height:.8rem;line-height:.8rem;background:#dcdcdc;text-align:center;font-size:.32rem;}
.section-21 .erji_more a{color:#333;}
/* section-21 end */

/* section-22 begin */
.section-22{background:rgba(204,204,204,.2);padding:1rem .16rem .6rem;}
.section-22 .unit{width:100%;height:30rem;margin:0 auto;overflow-y:auto;padding:.6rem 0 0 .08rem;box-sizing:border-box;}
.section-22 .mod a{color:#444;transition:0.5s;}
.section-22 .mod a:hover{color:#c00;}
.section-22 .mod .caption{text-align:center;font-size:.32rem;overflow:hidden;}
.section-22 .mod .caption a{display:block;}
.section-22 .mod .inner-caption{position:absolute;bottom:0;left:0;width:100%;text-align:center;background-color:rgba(0,0,0,0.7)}
.section-22 .mod .inner-caption a{color:#eee;}
.section-22 .mod .inner-caption a:hover{color:#b30000;}
.section-22 .mod .abstract{font-size:.28rem;line-height:1.8;overflow:hidden;color:#444;}

.section-22 .mod-tile{position:relative;width:48%;margin-right:.2rem;margin-bottom:.4rem;}
.section-22 .mod-tile:nth-child(even){margin-right:0;}
.section-22 .mod-tile .media img{width:100%;height:2rem;}
.section-22 .mod-tile .caption{padding:.2rem;box-sizing:border-box;text-align:left;}
.section-22 .section-title .tit_cn{font-size:.32rem;}
/* section-22 end */

/* section-23 begin */
.section-23 .unit{width:100%;margin:0 auto;padding:.3rem;box-sizing:border-box;border:1px solid #09f;background:rgba( 243,243,243,.25);border-radius:.16rem;box-shadow:0 0 .3rem rgba(0,153,255,.5);}
.section-23 .unit p{font-size:.28rem;line-height:1.6;text-indent:.6rem;overflow-y:auto;height:4.3rem;}
.section-23 .unit p span{font-size:.36rem;font-style:normal;line-height:1.6;color:rgba(0,153,255,1);}
/* section-23 end */

/* section-24 begin */
.section-24 {width:100%; margin-top:30px;}
.section-24 .thirdPart{
   width:100%;
   margin:0 auto 20px;
}
.section-24 .tabCitem{
	display:none;
	position:relative;
	height: 380px;
}
.section-24 .thirdPart .tabT img {
    margin: 0 auto;
}
.section-24 .combox{ 
   border-top:0;
   margin-bottom: 20px;
   clear: both;
}
.section-24 .combox h2 {
    height: 50px;
    margin-bottom: 15px;
	width: 85%;
    margin: 0 auto;
}
.section-24 .combox h2 a{
    width: 35%;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    height: 50px;
    padding: 0;
    color: rgba(9,63,151,.4);
    float: left;
	margin:0 25px
}
.section-24 .combox h2 a.on{ 
    cursor: pointer;
    color: rgba(9,63,151,1);
}
.section-24 .combox h2 a.on:hover {
    text-decoration: none;
}

.section-24 .showbox {width:6.9rem !important;}
.section-24 .showbox.on {left:.3rem;}
.section-24 .chansu {width:3.43rem; position:absolute; left:20px; top:0; height:.77rem; line-height:.77rem; background-color:#084e95; color:#fff; box-sizing:border-box; padding-left:.3rem; font-size:.28rem}
.section-24 .pzbnav {width:3.47rem; position:absolute; right:13px; top:0; height:.77rem; line-height:.77rem; background-color:#0064ca; color:#fff; z-index:10}
.section-24 .pzbnav dt {width:3.45rem; height:.77rem; box-sizing:border-box; padding-left:.3rem; font-size:.22rem}
.section-24 .pzbnav dt .rotate {display:block; position:absolute; right:.1rem; top:0; background:url(http://www.newsimg.cn/auto/20190515tytg/img/arrow.png) right top/.39rem .78rem no-repeat; width:.39rem; height:.78rem;}
.section-24 .pzbnav dd {width:3.45rem; height:.56rem; line-height:.56rem; background-color:#0064ca; color:#fff; font-size:.24rem; box-sizing:border-box; padding-left:.3rem; display:none; border-top:0.02rem solid #084e95;}
.section-24 .pzb-box {width:6.9rem; position:absolute; left:20px; top:.77rem;}
.section-24 .pzb-box .roll2 {width:6.9rem; height:5.6rem; overflow:auto; display:none;}
.section-24 .pzb-box .roll2::-webkit-scrollbar {width:0.04rem; position:absolute; border:0; z-index:99;}
.section-24 .pzb-box .roll2::-webkit-scrollbar-track{background-color:#e5e5e5;; border-radius:0.1rem; border:0;}
.section-24 .pzb-box .roll2::-webkit-scrollbar-thumb{background-color:#084e95; border-radius:0.1rem; border:0;}
.section-24 .pzb-box .roll2 table {width:6.86rem; box-sizing:border-box; border-left:0.02rem #d4d4d4 solid; border-top:0.02rem #d4d4d4 solid; background-color:#fff;}
.section-24 .pzb-box .roll2 table td {width:3.43rem; box-sizing:border-box; padding-left:.2rem; border-right:0.02rem #d4d4d4 solid; border-bottom:0.02rem #d4d4d4 solid; line-height:.48rem; font-size:.24rem; text-align:center;}
.section-24 .pzb-box .roll2 table td:first-child {text-align:left;}
.section-24 .pzb-box .roll2 table td.lmm {background:#d5d5d5; font-weight:bold;}
/* section-24 end */

/* section-25 begin */
.section-25 .mod-card{padding:0 0 .2rem;border-bottom:1px dashed #ccc;*zoom:1;margin-bottom:.2rem;}
.section-25 .mod-card::before,.section-25 .mod-card::after{content:"";display:table;}
.section-25 .mod-card::after{clear:both;}
.section-25 .mod-card .media{float:left;width:2.6rem;margin-right:.26rem;}
.section-25 .mod-card .media img{width:2.6rem;height:1.7rem;}
.section-25 .mod-card .topic{float:left;width:4.3rem;font-size:.36rem;font-weight:400;height:auto;color:#333;}
.section-25 .mod-card .topic a{color:#333;}
.section-25 .mod-card .abstract{float:left;width:4.3rem;font-size:.28rem;height:.9rem;line-height:1.6;overflow:hidden;color:#999;}
.section-25 .mod-card .abstract a{color:#c00;}
/* section-25 end */


/*返回区块*/
.RTools{position:fixed;_position:absolute;right:10px;bottom:100px;width:60px;z-index:10000;display:none;}
.RTools .qrcode{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:5px 5px 0;border:1px solid #ccc;background-color:#f7f7f7 !important;right:0;bottom:70px;position:absolute; display:none;}
.RTools .qrcode canvas{width:100%;height:auto;}
.RTools .qrcode:hover::after{content:'扫描分享';width:100%;margin:5px auto 0;color:#333;font-size:20px;display:block;text-align:center;}
.RTools .qrcode:hover{transform:translate(0,0);animation:change 1s;-moz-animation:change 1s;-webkit-animation:change 1s;-mozanimation-fill-mode:forwards;-webkit-animation-fill-mode:forwards;overflow:hidden;width:100%;}
/* 用来改变二维码大小 */
@keyframes change{
	from{width:48px;height:48px;opacity:1;}
	to{width:268px;height:310px;opacity:1;}
}
/* 用来改变二维码大小 */
.RTools .gototop{width:60px;height:60px;cursor:pointer;background:#00a0e9 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAGUExURf///0RERMf1+eoAAAACdFJOU/8A5bcwSgAAAE1JREFUeNrs0yEOwDAQA8HN/z9ddiy2krJ2j1gGg6xjvTjEYrFY/CEM9xiyptioaTZpqg2aaCfO8KCkKTZq+kg3eFP8KrFYLP4pfgQYAJQnDccrVqXcAAAAAElFTkSuQmCC) no-repeat 50% 50%;transition:.3s;opacity:0;filter:alpha(opacity=0);}
.show{display:block;}
@media screen and (min-width:0px) and (max-width:767px){
	.RTools{width:40px;}
	.RTools .gototop{width:40px;height:40px;}
}


/*版权区块*/
.domPC,.domMobile{display:none!important;}
.domMobile{display:block!important;}
#bottomBody{color:#fff;}
.adBottom{background:#00a0e9;padding:.4rem 0;}
.footer{padding:.4rem .3rem;background:#00a0e9;text-align:center;margin-top:.4rem;/*border-top:#df0045 solid .1rem;*/}
.footer p{line-height:1.8;font-size:.2rem;margin:0 auto;word-spacing:-1px;letter-spacing:-1px;}


.section-3 .section-title .more, .section-4 .section-title .more, .section-5 .section-title .more, .section-6 .section-title .more, .section-7 .section-title .more, .section-8 .section-title .more { display: none;}


.videobox{ margin-top:0; margin-bottom: 10px;}
.spzb{ width: 97%; padding: 1.5% 1.5% 0;}
.section-video{ margin-bottom:0;}
.video-hongqi { width:100%; height: auto;  overflow: hidden;}
.video-hongqi .video{ width:48%; float:left; padding:2.5% 1% 0; position:relative;}
.video-hongqi .video img{ width:100%; height:130px;}
.video-hongqi .video .zt-btn{ position: absolute; top: 50%; left: 50%; z-index: 10;  display: block; width: 66px; height: 66px;  margin-top: -33px;  margin-left: -33px; background: url(http://www.newsimg.cn/auto/20180104hongqi/img/icon_play_btn.png) center center no-repeat; cursor: pointer;}

.qwgw {
	top: 218px !important;
    right: 30px !important;
    width: 70px;
    height: 20px;
    background: #092542;
    position: absolute;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    border: 1px solid #fff;
}
.qwgw a {
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
    display: block;
}
.hqdj {
	top: 330px !important;
    right: 0 !important;
    width: 30px;
    height: 90px;
    background: linear-gradient(to bottom,#145298 0%,#217bd4 33%,#217ad2 66%,#12498a 100%);
	position: fixed;
    z-index: 99;
    text-align: center;
    cursor: pointer;
}
.hqdj a {
	color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 1.3;
    margin-top: 5px;
    display: block;
}